## ArticleFeatureCard
A ArticleFeatureCard component

## Usage

```javascript
import { ArticleFeatureCard } from '@dragonchain-dev/dragon-kit'
      
<ArticleFeatureCard>article...</ArticleFeatureCard>
```

## Properties

**category**

Required. Article category

```
string
```

**publishDate**

Required. Publish date

```
string
```

**title**

Required. Article title

```
string
```

**url**

Required. Article URL

```
string
```

**image**

Required. Article image url

```
string
```
  